Subject: Accessing the Windows registry with Cygwin Tcl/TK
From: [email-masked] (Dr. Dirk Melcher)
To: [email-masked]
Date: Wed, 7 Nov 2001 16:07:08 +0000

Hello everybody,

I would like to access the Windows registry with Tcl/TK using the cygwin
version of this package. The Tcl/Tk manual pages tell you to enter "package
require registry" to provide the command "registry". This package does not
exist in the Cygwin distribution of Tcl/Tk. I found an DLL-file
"cygtclreg80.dll" in the directory /usr/bin and /bin and tried to load it with
the Tcl "load"-command. This yielded a segmentation violation. Can anybody
help me? Is there an error in the dll file or did I miss something?

Regards,

Dirk

-- 
****************************************************
Dr. Dirk Melcher
Biometrisches Zentrum Nord des MDK SH
Katharinenstr. 11a, 23554 Luebeck, GERMANY
Tel. +49 0451/4803-305
Fax: +49 0451/4803-300
email: [email-masked]
****************************************************

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/